﻿p{font-size: 13px!important; font-family: arial; line-height: 22px;}
.card-box{color: red;}
.btnprm{    
    width: 100px;
    border-radius: 50px;
    background: red;
    border: 1px solid #e6e6e6;
  color: #fff;}
.card-body{padding: 0.25rem;}
.flex-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.card-img{height: 150px; width: 160px;}
.flex-container > div {
  background-color: #f1f1f1;
  margin: 5px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
.card-btn{
  width: 55px;
  height: 30px;
  vertical-align: middle;
  text-align: left;
  line-height: 15px;
  border-radius: 30px;
  background-color: red;
  border-color: #fff;
}
.btn-primary:hover {
    color: #fff;
    background-color: #515151;
}
.title-card{
  text-align: left !important;
  line-height: 30px;
}
.text-card{
  text-align: left !important;
  line-height: 12px;
}
.cat-card{
  font-size: 12px !important;
  color: grey;
}
.btn-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


#mainNav{padding-top: 25px; padding-bottom: 25px; transition: padding-top .3s,padding-bottom .3s; border: none; background-color: transparent;}
.brabd-logo{height: 70px;}
.navbar-dark .navbar-nav .nav-link{color: #fff;}
.btn-success{border-radius: 50px !important;}
.desc-text{font-size: 15px;} 
.head-font{font-weight: 400; color: #2b4056;}
.devider{max-width: 10rem; border-width: .2rem; border-color: #0062cc;}
.get-devider{max-width: 10rem; border-width: .2rem; border-color: #fff;}
.hr{border: 0; border-top: 1px solid rgba(0,0,0,.1);}
.card-promo{font-size:1.5em; font-weight: 400; color: red;}
.card-exp{font-size: 20px; font-weight: 400;}
.exp-text{font-size: 11px;}
.gallery-img{height: 240px;}
/*.bg-gradient-primary-to-secondary {background-color: #1d2124;}*/
.btn-success {color: #0062cc; background-color: #ffffff; border-color: rgba(0,123,255,.5);}
.btn-success:hover {color: #fff; background-color: #007bff; border-color: #f8f9fa;}

// Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 480px) { 
.banner-img{height: 250px !important;}
}
@media (min-width: 576px) { 
.banner-img{height: 250px;
 }
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { 
.banner-img{height: 250px !important;}
 }

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) { ... }

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) {
.banner-wrap{margin-bottom:-125px;}
}

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) { 
.banner-wrap{margin-bottom:-125px;}
 }
